memb_ring_id Struct Reference

The memb_ring_id struct. More...

`#include <coroapi.h>`

## Data Fields

unsigned int | nodeid
unsigned long long | seq
unsigned int | rep

## Detailed Description

The memb_ring_id struct.

Definition at line 122 of file coroapi.h.

## Field Documentation

## nodeid

unsigned int memb_ring_id::nodeid

Definition at line 123 of file coroapi.h.

Referenced by quorum_dispatch().

## rep

unsigned int memb_ring_id::rep

Definition at line 150 of file totem.h.

Referenced by main_iface_change_fn().

## seq

unsigned long long memb_ring_id::seq

Definition at line 124 of file coroapi.h.

Referenced by main_iface_change_fn(), and quorum_dispatch().

The documentation for this struct was generated from the following files:

- coroapi.h
- totem.h